/*                                                                                                      */
/* #################################################################################################### */
/* # Datei css/layout.css 3.5.0  (bluepageCMS V3.5.0)                                                   */
/* #################################################################################################### */
/* # Copyright © 2014 ISS-Oberlausitz (www.iss-ol.de)                                                   */
/* # Stand:  01.07.2014                                                                                 */
/* # Author: T.Hojenski                                                                                 */
/* # Email:  th@iss-ol.de                                                                               */
/* # URL:    http://www.bluepage-cms.com                                                                */
/* #################################################################################################### */
/*   
                                                                                                   */
@import url("./font.css");
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xGn9RB9U55sxZ8QRYcxlDfA.woff2) format('woff2');
}

html,body { top:0; margin:0; padding:0; height:100%; }
html * {
   box-sizing:border-box;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   -ms-box-sizing:border-box;
}

#bluepageBody,
#bluepageBodyHome {
   font-size:15px;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;  
   font-weight:normal;
   color:#333333;
   line-height:140%;
   text-align:center;
   background: #F0F6FB;
   height:100%;
   overflow:auto;
   /*overflow-y:scroll; */
   padding:0;                             
   margin:0 auto;                                                     
   -webkit-text-size-adjust: none;
   -webkit-appearance:none;
}

#bluepageContainer {
   position:relative;
   top:-10em;
   width:100%;
   margin:auto;                   
   padding:0;
   min-height:100%;        
   text-align:center;               
   z-index:2;                   
}
.bluepageBG {
   position:absolute;
   margin: 0 auto;                 
   text-align:center;
   width:100%;
   height:100%;
   z-index:1;          
}            
.bluepageBG div {
   position:relative;
   top:0;
   bottom:0;
   width:70em;
   margin: auto;                 
   min-height:100%;         
   background:#ffffff; 
}

#bluepage {
   position:relative;
   top:0;
   bottom:0;
   margin:0 ;                   
   padding:0 1em;
   text-align:center;
   min-height:100%;        
   text-align:center;           
   z-index:30;                             
}


.tabletonly { position:relative; display:none; }
.mobilonly { position:relative; display:none; }

#bluepageResponsive {
   position:absolute;
   width:100%; 
   clear:both;
   padding:0;    
   margin:auto; 
   text-align:center;                         
}
#bluepageResponsive div {
   width:100%; 
   max-width:72em; 
   height:0.667em;
   margin:auto;
   display:block;
}
#bluepageResponsive img {
   position:relative;
   top:-0.067em;
   height:0.067em;
   width:100%; 
   max-width:72em; 
   height:auto;
   margin:0;
   padding:0;
   display:block;
}


#bluepageHeadSpace {
   position:relative;
   margin:auto;
   text-align:center;
   width:100%;
   height:10em;     
}
#bluepageHead {
   position:relative;
   top:0;
   margin:0 auto; 
   padding:0;                                            
   border-top:0.333em solid #F0F6FB;
   height:15.667em;
   background:#006AB3;
   box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);  
   -moz-box-shadow: 3px 0 3px rgba(0, 0, 0, 0.5);  
   -webkit-box-shadow: 3px 0 3px rgba(0, 0, 0, 0.5);  
   text-align:center;                   
   z-index:100;              
}
#bluepageHeadContainer {
   position:relative;
   margin:0 auto; 
   text-align:left;  
   height:15.333em;
   max-width:70em;
   z-index:45;                  
}
#bluepageHeadSerbski {
   position:absolute;
   left:3.333em;
   top:2em;
   width:12.667em;
   height:8.667em;
   display:block;
   z-index:10;
}
#bluepageHeadSerbski img {
   width:12.667em;
   height:8.667em;
}
#bluepageHeadSerbskiMobil,
#btnMobileMenu,
#bluepageMobilNav {
   display:none;
}




#bluepageHeadNav {
   position:absolute;
   top:13em;
   max-width:70em;
   right:0.667em;    
   font-family: 'Open Sans Condensed', sans-serif;;
   z-index: 200;        
}
#bluepageHeadNav ul {
   position:relative;
   list-style-type:none;
   margin:0;
   padding:0;
   width:auto;
   display:inline-block;
}
#bluepageHeadNav ul li {
   position:relative;
   margin: 0 2em 0 0;
   padding:0;
   display:block;
}
#bluepageHeadNav ul li a:hover {
   color: #EC7800;
}
#bluepageHeadNav ul li a.aktiv {
   color: #EC7800;
}
#bluepageHeadNav ul.navUL_1 {
   position:relative;
   right:-0.333em;
   list-style-type:none;
   margin:0;
   padding:0;
   text-align:right;
   width:auto;
   display:inline-block;
}
#bluepageHeadNav ul li.navLI_1 {
   position:relative;
   margin: 0;
   padding:0 0.667em;
   float:left;
   text-align:center;
   display:block;
}
#bluepageHeadNav ul li.navSub:hover {
   background: url('../img/layout/navHeadSubTop.png') center bottom no-repeat;
   background-size:26.667em 3.667em;
   height: 2.667em;
}
#bluepageHeadNav ul li.navLI_1_spacer {
  position:relative;
   margin: 0;
   padding:0;
   float:left;
   text-align:center;
   display:block;
   color:#ffffff;
}


#bluepageHeadNav ul li a.nav1 {
   position:relative;
   z-index:10;
   color:#ddf0fb;
   text-decoration:none;
}
#bluepageHeadNav ul li a.nav1:hover,
#bluepageHeadNav ul li.aktiv a.nav1 {
   color:#ffffff;
}
#bluepageHeadNav ul li a.nav1 span {
   cursor:pointer;
   font-size: 1.133em;
}
#bluepageHeadNav ul.navUL_2 {
   position:absolute;
   top:1.867em;
   padding:0.667em 0 0.667em 0;
   min-width:13em;
   text-align:left;
   border:0.133em solid #006ab2;
   border-top:0;
   -webkit-border-radius:0.333em 0.333em;
   -khtml-border-radius:0.333em 0.333em;
   -moz-border-radius:0.333em 0.333em;
   border-radius:0.333em 0.333em;
   background: #e9f5fc;
   box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);  
   -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);  
   -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);  
   margin:auto;
   z-index:5;                
   display:none;
}
#bluepageHeadNav ul li.navLI_1:hover ul.navUL_2,
#bluepageHeadNav ul.navUL_2:hover,
#bluepageHeadNav li.mpopen ul.navUL_2 {
   display:block;
}
#bluepageHeadNav ul li.navLI_2 {
   position:relative;
   margin: auto;
   display:block;
}

#bluepageHeadNav ul.navUL_2 a {
   font-size: 1em;
   text-decoration:none;
   padding:0.333em 1.333em 0.333em 0.667em;
   display:block;
   color:#0870B2;
}
#bluepageHeadNav ul.navUL_2 a span {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   cursor:pointer;
}
#bluepageHeadNav li.navLI_2 a.nav2 em {
   position:absolute; width:1.333em; right:0; height:1.267em;
}
#bluepageHeadNav ul.navUL_2 a:hover {
   color:#000000;
}

#bluepageHeadNav ul.navUL_3 {
   position:absolute;
   right:0;
   top:0;
   text-align:left;
   padding-left:0.133em;
   width:100%;
   border:0.133em solid #006ab2;
   -webkit-border-radius:0.333em 0.333em;
   -khtml-border-radius:0.333em 0.333em;
   -moz-border-radius:0.333em 0.333em;
   border-radius:0.333em 0.333em;
   background: #e9f5fc;
   box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);  
   -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);  
   -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);  
   padding:0.333em 0 0.333em 0;
   display:none;
}
#bluepageHeadNav ul li.navLI_2:hover ul.navUL_3,
#bluepageHeadNav ul.navUL_2 li.mpsopen ul.navUL_3,
#bluepageHeadNav ul.navUL_3:hover {
   display:none;
}
#bluepageHeadNav ul li.navLI_3 {
   position:relative;
   width:100%;
   margin: auto;
   display:block;
}
#bluepageHeadNav ul.navUL_3 a {
   font-size: 0.933em;
   text-decoration:none;
   padding:0.333em 0.667em 0.333em 0.667em;
   display:block;
}
#bluepageHeadNav ul.navUL_4 {
   display:none;
}
#bluepageHeadSelect {
   display:block;
}
#bluepageHeadSelectLang {
   position:absolute;
   right:0;
   text-align:left;
   width:11.333em;
   bottom:-2.667em;
   padding:0;
   margin:0;
   z-index: 2;  
   font-size:0.933em;
   background:url('../img/layout/btn_bottom.svg') 9.867em center no-repeat #ffffff;
   background-size:0.6em 0.533em;
   border:1px solid #b9b9b9;
   -webkit-border-radius: 0.333em 0.333em 0.333em 0.333em; 
   -khtml-border-radius:  0.333em 0.333em 0.333em 0.333em; 
   -moz-border-radius:   0.333em 0.333em 0.333em 0.333em; 
   border-radius:  0.333em 0.333em 0.333em 0.333em;
   display:block;              
   z-index:10;
}
body.de #bluepageHeadSelectLang {
   right:10.667em;
}
#bluepageHeadSelectLang:hover,
#bluepageHeadMobilSelectLang:hover {
   background:url('../img/layout/btn_bottom.hover.svg') 9.867em center no-repeat #ffffff;
   background-size:0.6em 0.533em;
}
#bluepageHeadSelectLang ul,
#bluepageHeadMobilSelectLang ul {
   position:absolute;
   top:1.533em;
   right:-0.067em;
   margin:0;
   padding:1em 0 0 0;
   width:11.333em;
   border:1px solid #b9b9b9;
   border-top:0;
   -webkit-border-radius: 0.333em 0.333em 0.333em 0.333em; 
   -khtml-border-radius:  0.333em 0.333em 0.333em 0.333em; 
   -moz-border-radius:   0.333em 0.333em 0.333em 0.333em; 
   border-radius:  0 0 0.333em 0.333em;
   background-color:#ffffff;
   list-style-type:none;
   display:none; 
   z-index:2;
}
#bluepageHeadSelectLang ul li,
#bluepageHeadMobilSelectLang ul li {
   padding:0.133em;
   margin:0;
}
#bluepageHeadSelectLang i,
#bluepageHeadMobilSelectLang i {
   padding:0 0.333em 0 2.333em;
   line-height: 1.067em;
   font-style:normal;
   display:block;
   white-space: nowrap;
}

#bluepageHeadSelectLang span,
#bluepageHeadMobilSelectLang span {
   padding:0 0.667em 0 0.2em;
   margin:0.267em 0.267em;
   min-width:3em;
   min-height: 1.2em;
   cursor:pointer;
   display:block;
}
#bluepageHeadSelectLang ul a,
#bluepageHeadMobilSelectLang ul a {
   padding:0;
   min-width:2em;
   min-height: 1.133em;
   display:block;
   margin:0.333em;
   color:#000000;
   text-decoration:none;
}
#bluepageHeadSelectLang ul a:hover,
#bluepageHeadMobilSelectLang ul a:hover {
   color:#006ab2;
}
#bluepageHeadSelectLang img,
#bluepageHeadMobilSelectLang img {
   width: 1.733em;
   height: 1.067em;
   border:1px solid #999999;
   padding:0;
   float:left;
}

#bluepageHeadSearchBox {
   position:absolute;
   right:12em;
   text-align:left;
   width:11.333em;
   bottom:-2.667em;
   height:1.867em;
   padding:0;
   margin:0;
   z-index: 2;  
   background:#ffffff;
   border:1px solid #b9b9b9;
   font-size:0.933em;
   -webkit-border-radius: 0.333em 0.333em 0.333em 0.333em; 
   -khtml-border-radius:  0.333em 0.333em 0.333em 0.333em; 
   -moz-border-radius:   0.333em 0.333em 0.333em 0.333em; 
   border-radius:  0.333em 0.333em 0.333em 0.333em;
   display:block;              
   z-index:10;

}
#bluepageHeadSearchBox label {
   display:none;
}
body.de #bluepageHeadSearchBox {
   right:22.667em;
}
#bluepageHeadSearchBox form { 
   padding:0;
   margin:0;
}
#bluepageHeadSearchBox div,
#bluepageHeadMobilSearch div {
   position:relative;
}
#bluepageHeadSearchBox input,
#bluepageHeadMobilSearch input { 
   width:100%; 
   font-size:0.933em; 
   line-height:140%;
   color:#333333; 
   padding:0.267em 4em 0.267em 0.333em; 
   border:0; 
   display:block; 
   background:transparent;
   vertical-align:middle;        
}
#bluepageHeadSearchBox #bluepageHeadSearchkeyboard { 
   position:absolute;
   right:2em;
   top:0;
   border:0; 
   margin:0;
   padding:0;
   width:2em;
   height:1.867em;
   background:transparent;
   vertical-align:middle;   
   display:block;  
   background:url('../img/layout/btn_keyboard.gif') center center no-repeat transparent;
   background-size:1.6em 1.267em; 
   cursor:pointer;
}
#bluepageHeadMobilSearch  #bluepageHeadSearchkeyboard { 
   display:none;
}
#bluepageHeadSearchBox .bluepageHeadSearchButton,
#bluepageHeadMobilSearch .bluepageHeadSearchButton { 
   position:absolute;
   right:0;
   top:0;
   border:0; 
   margin:0;
   padding:0;
   width:2em;
   height:1.867em;
   background:transparent;
   vertical-align:middle;   
   display:block;  
   background:url('../img/layout/btn_search.gif') center center no-repeat transparent;
   background-size:1.6em 1.267em; 
   cursor:pointer;
}
#bluepageHeadSearchBox .bluepageHeadSearchButton span,
#bluepageHeadMobilSearch .bluepageHeadSearchButton span { 
   display:none;
}
#LinguatecVoiceReaderHinweis {
   position:absolute;
   top:0;
   right:0;
   text-align:right;
   width:1em;
   padding:0.133em 0 0.133em 0; 
   display:block;  
   float:right; 
}
#LinguatecVoiceReaderHinweis span {
   display:inline-block; 
   color:#006AB2; 
   cursor:pointer;
   font-weight:bold;
}
#bluepageHeadLinguatecVoiceReader {
   position:absolute;
   right:0;
   text-align:left;
   width:9.667em;
   bottom:-2.4em;
   padding:0;
   margin:0;
   z-index: 2;  
   font-size:0.933em;
   line-height:120%;
   display:block;              
   z-index:10;
}
.vrweb_player_main {  float:left; }
.vrweb_player_main a { float:left; }

button.vrweb_icon { width:auto; }

span#link_readsite, 
span#link_readsite2 { 
   display:inline-block; 
   padding:0.133em 0 0.133em 1.667em; 
   color:#006AB2; 
   background:url('../img/readsite.svg') 0 center no-repeat; 
   background-size:1.333em auto;     
   /*white-space: nowrap;*/
   cursor:pointer;
} 
span#link_readsite:hover,
span#link_readsite2:hover {
   background-image:url('../img/readsite.hover.svg'); 
   text-decoration:underline; 
   color:#000000;
} 
#vrweb_hover_player_0 {
   position:fixed !important;
   left:auto !important;
   right:-2em !important;
   top:1.333em !important;
   z-index:100;
}
#vrweb_settings_0 {
   position:fixed !important;
   top:4.667em !important;
   left:auto !important;
   right:1.667em !important;
   text-align:left;
}
.vrweb_s_button {
   width:6em;
   margin-top:-0.2em;
}

#hinweis_speak {
   position:relative;
   margin:0.333em;
   border:1px solid red;
   padding:1em;
   font-size:1em;
   display:none;
}
#hinweis_speak em {
   position:absolute;
   right:0;
   top:0;
   width:1.333em;
   height:1.333em;
   background:url('../img/layout/speak-txt-close.svg') right top no-repeat; 
   background-size:1.333em auto;
   cursor:pointer;
}


#bluepageInhalt {
   position:relative;
   top:0;
   padding:0;
   margin:auto;
   text-align:center;
   clear:both;                  
   border-top:3em solid #F0F6FB;
   z-index:25;
}
#bluepageInhaltContent {
   position:relative;
   margin:0 auto;
   padding:0;   
   width:70em; 
   max-width:70em; 
   text-align:left;      
   clear:left;                             
}

#bluepageHeadLineBreadCrumbs {
   position:absolute;
   top:-2.2em;
   left:0;
   width:auto; 
   max-width:60em; 
   text-align:left;
   vertical-align:top;
   z-index:25;          
}
/*#bluepageBodyHome #bluepageHeadLineBreadCrumbs { display:none; } */
#bluepageHeadLineBreadCrumbs div {
   padding:0 1.333em 0 0.667em;     
}

#bluepageHeadLineBreadCrumbs a {
   padding:0 0.333em 0 0.333em;
   font-style:normal;
   color:#999999;
   text-decoration:none;
   line-height:0.933em;
}
#bluepageHeadLineBreadCrumbs a.aktiv,
#bluepageHeadLineBreadCrumbs a:hover {
   text-decoration:underline;
   color:#006ab2;
}
#bluepageHeadLineBreadCrumbs a {
   padding:0 0.333em 0 0;
}
#bluepageHeadLineBreadCrumbs a span {
   font-size:0.867em;
   line-height:130%;
  display:inline-block;
}

#bluepageHeadLineBreadCrumbs a b {
   font-weight:normal;  
}


.bluepage_tab {                    
   position:relative;
   margin:0 auto;
   padding:0.667em 0 1.333em 0;   
   display:table;               
   height:100%;
   width:68.667em; 
   max-width:68.667em; 
   text-align:left;
   clear:left;                    
   z-index:20;                 
}
.bluepage_row {
   display:table-row;
}
.bluepage_td1 {
   position:relative;
   width: 17.333em;   
   padding:0;
   margin:0;                
   text-align:left;     
   white-space:normal;                
   vertical-align:top;                
   z-index:22;                         
   float:left;            
   display:table-cell;               
}
.bluepage_td2 {
   position:relative;
   width: 50.067em;     /* 864 */ 
   padding:0;
   margin:0;                
   text-align:left;     
   white-space:normal;        
   vertical-align:top;                 
   z-index:25;                              
   float:right;
   /*overflow:hidden; */         
   display:table-cell;                
}
#bluepage_content_topspace {
   padding:0; 
   margin:0; 
   overflow:hidden; 
   height:1.333em; 
   width:100%;
   clear:both;          
}
#bluepage_content {
   position:relative;
   top:0;
   left:0;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;  
   font-size:1em;  
   line-height:140%;     
   margin:0;
   white-space:normal;                                                
   z-index:30;                                  
   width:50em;   
   padding:0;                       
}



#bluepage_aside_content_topspace {
   padding:0; 
   margin:0; 
   overflow:hidden; 
   height:1.333em; 
   width:100%;
   clear:both;
}
#bluepageExNav {
   position:relative;
   top:0;
   left:0;
   width:17.333em;                    
}
#bluepageTabletExNav {
   display:none;
}
.ExNav {
   padding:0 1em 2em 1em; 
   font-family: 'Open Sans Condensed', sans-serif;;
   margin:0;
   text-align:left;                  
   z-index:50;                 
}
.ExSubNav {
   background:url('../img/layout/bg_exNav.png') left top repeat-x #e9f5fc;
}
#bluepageExNavSpace {
   padding:0; 
   margin:0; 
   overflow:hidden; 
   height:1.333em; 
   width:100%;
   clear:both;
}

.ExNav a.bluepageExNavTopSel {
   position:relative;
   display:inline-block;
   font-size : 1.467em;
   font-family: 'Open Sans Condensed', sans-serif;;
   line-height:120%;
   color : #006ab2;
   border-bottom:0;
   padding:0;
   margin: 0;
   font-weight: normal;
   text-decoration: none;
}
.ExNav ul {
   list-style-type:none;
   margin: 0;
   padding: 0;
}
.ExNav li {
   position:relative;
   list-style-type:none;
   margin: 1px 0 1px 0;
   padding: 0;
   display:block;
   border:0;
}
.ExNav li.navLI_1 {
   border-top:1px solid #bed9f1;   
   box-shadow: inset 0 1px 0 #ffffff;   /* #dae6f1 */
}
.ExNav li.navLI_2 {
   border-top:1px solid #bed9f1;   
   box-shadow: inset 0 1px 0 #ffffff;   /* #dae6f1 */
}


.ExNav ul li a { position:relative; display:block; cursor:pointer; padding:0.667em 4em 0.667em 0; text-decoration:none; }
.ExNav ul li a span { 
   font-weight:normal; 
   font-size:1.2em; 
   line-height:120%;
   color:#006ab2;
}  

.ExNav a:hover {
   color: #000000;
}
.ExNav a.nav1_aktiv span,
.ExNav a.nav2_aktiv span,
.ExNav a.nav3_aktiv span,
.ExNav a.nav4_aktiv span,
.ExNav a.nav5_aktiv span {
   color: #333333;
}   
.ExNav a:hover span {
   color: #ff6600; /*#fb7e04; */
}

.ExNav li.navLI_2 a {
   padding: 0.533em 0 0.533em 1em;
   background:url('../img/layout/pt.nav.svg') left 0.867em no-repeat; 
   background-size: 0.533em 0.6em;
}
.ExNav li.navLI_2 a.nav2_aktiv {
   background:url('../img/layout/pt.nav.aktiv.svg') left 0.867em no-repeat; 
   background-size: 0.533em 0.6em;
}
.ExNav li.navLI_2 a:hover {
   background:url('../img/layout/pt.nav.hover.svg') left 0.867em no-repeat; 
   background-size: 0.533em 0.6em;
}
.ExNav li.navLI_2 a span {
   font-size:1.067em;
}
.ExNav ul.navUL_3 {
   padding-bottom:0.267em}
.ExNav li.navLI_3 a {
   background:url('../img/layout/pt-3.nav.svg') 1em 0.467em no-repeat; 
   background-size: 0.467em 0.533em;
   padding: 0.067em 0 0.267em 2em;
}
.ExNav li.navLI_3 a.nav3_aktiv {
   background:url('../img/layout/pt-3.nav.aktiv.svg') 1em 0.467em no-repeat; 
   background-size: 0.467em 0.533em;
}
.ExNav li.navLI_3 a:hover {
   background:url('../img/layout/pt-3.nav.hover.svg') 1em 0.467em no-repeat; 
   background-size: 0.467em 0.533em;
}
.ExNav li.navLI_3 a span {
   font-size:0.933em;
}

.ExNav li.navLI_4 a,
.ExNav li.navLI_4 a.nav4_aktiv,
.ExNav li.navLI_4 a:hover {
   background:none; 
   padding: 0.067em 0 0.333em 2em;
}
.ExNav li.navLI_4 a span {
   font-size:0.933em;
}
.ExNav li.navLI_5 a,
.ExNav li.navLI_5 a.nav5_aktiv,
.ExNav li.navLI_5 a:hover {
   background:none; 
   padding: 0.067em 0 0.333em 3em;
}
.ExNav li.navLI_5 a span {
   font-size:0.933em;
}
#bluepageExNavBottomSpace {
   padding:0; 
   margin:0; 
   overflow:hidden; 
   height:2em; 
   width:100%;
   clear:both;
}



#bluepageBottom {                   
   position:absolute;
   left:0;
   bottom:-10em;
   width:100%;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif; 
   height:7.333em;         
   text-align:center;         
   background:#006ab2;
   box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);  
   -moz-box-shadow: 3px 0 3px rgba(0, 0, 0, 0.5);  
   -webkit-box-shadow: 3px 0 3px rgba(0, 0, 0, 0.5);  
   margin:0 auto;                         
   z-index:5;                                             
}
#bluepageBottom_innerHTML {
   position:relative;
   top:0;
   width:70em;
   padding:0;
   height:7.333em;         
   text-align:center;
   margin:auto;             
   z-index:50;                           
}
#bluepageBottom div.bg_bottom { display:none; }

#bluepageSubNav {
   position:absolute;
   right:1em;
   top: -2.133em;
   display:table;
}
#bluepageSubNav ul {
   list-style-type:none;
   display:table-row;
   margin:0;
   padding:0;
   width:100%;
}
#bluepageSubNav ul li {
   vertical-align:middle;
   display:table-cell;
}
#bluepageSubNav ul li i{
   font-style:normal;
   color:#999999;
   display:inline-block;
   padding:0 0.667em;
   font-size: 0.8em;
}
#bluepageSubNav ul li a {
   display:inline-block;
   color:#006ab2;
   text-decoration:none;
}
#bluepageSubNav ul li a:hover {
   color:#000000;
   text-decoration:underline;
}
#bluepageSubNav ul li a.aktiv {
   color:#000000;
   text-decoration:underline;
}
#bluepageSubNav ul li a span {
   font-size: 0.933em;
}

#bluepageFooter {
   position:relative;                                       
   top:1.333em;
   max-width:59.333em;
   height:4.667em;         
   margin:0;
   text-align:left;
   overflow:hidden;
   z-index:5;
   color:#ffffff;                         
}

#bluepageFooterL {
   position:relative;
   left:0;
   width:38em;
   height:6.667em;
   text-align:left;
   float:left;                           
}
#bluepageFooterL div {
   line-height:130%;
   font-weight:normal;
}
#bluepageFooterR {
   position:absolute;
   top:0;
   right:0;
   width:21.333em;
   text-align:right;
   margin:auto;                                     
   overflow:hidden;         
}





#bluepageSitenavSpace {
   position:relative;
   padding:0; 
   margin:0; 
   overflow:hidden; 
   height:2.667em; 
   width:100%;
   clear:both;              
}
#bluepageBottomSitenavContainer {
   position:absolute;
   top: -2.133em;
   padding:0;
   margin:auto auto 0 auto;
   text-align:center;
   clear:both;          
   z-index:50;
}
#bluepage_bottom_sitenav {
   position:relative;
   top:0;                              
   left:0;
   margin:0 auto 0 0;
   padding:0;   
   width:auto; 
   text-align:center;            
   clear:left;          
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   z-index:20;                             
}
.bluepage_bottom_sitenavbox {
   color:#333333;
   margin:0 auto; 
   text-align:center;
   line-height:140%;
   font-size:1em;     
}
.bluepage_bottom_sitenavbox img,
.bluepage_bottom_sitenavbox svg,
.bluepage_bottom_sitenavbox image {
   width:1.067em;
   height:1.067em;
   vertical-align:middle;
   padding: 0;              
}
.bluepage_bottom_sitenavbox i {
   display:none;
   line-height:140%;
   padding: 0 0.333em;
   font-style:normal;
   vertical-align:middle;
   display:inline-block;
   cursor:pointer;
}
.bluepage_bottom_sitenav_sitenr {
   line-height:140%;
   max-width:15.867em;
   text-align:center;
   color:#006ab2;
   display:block;          
   float:left;     
}
.bluepage_bottom_sitenav_sitenr a {
   line-height:140%;
   color:#006ab2;
   text-decoration:none;
}
.link_sitenav_l {
   display:inline-block;               
   line-height:140%;
   text-align:left;       
   float:left; 
}
.link_sitenav_l a {
   color:#006ab2;
   text-decoration:none;
   font-weight:400;
   display:inline-block;               
   padding: 0 0.667em 0 0.333em;
}
.link_sitenav_l a:hover i {
   color:#706F6F;
   text-decoration:none;
}
.link_sitenav_r {
   display:inline-block;               
   line-height:140%;
   text-align:right;
   float:left;                  
}
.link_sitenav_r a {
   color:#006ab2;
   font-weight:400;
   text-decoration:none;
   padding: 0 0.333em 0 0.667em;
   display:inline-block;                
}
.link_sitenav_r a:hover i {
   color:#706F6F;
   text-decoration:none;
}
.link_sitenav_sitenr {
   color:#006ab2;
   text-align:center;              
   line-height:140%;
   display:inline-block;               
   padding:0 0.2em;
   vertical-align:middle;
}
.link_sitenav_sitenr a {
   height:100%;
   color:#006ab2;
   text-decoration:none;
   font-weight:400;
   display:inline-block;
}
.link_sitenav_sitenr a:hover {
   color:#006ab2;
   text-decoration:underline;
}
.link_sitenav_sitenr a img {
   width:1em;
}
#bluepage_bottom_sitenav_site {
   display:none;
   float:left;
   line-height:1em;
   padding-right:0.5em;   
}

.bluepage_bottom_sitenav_sitebtn {
   display:block;
   float:left;
   color:#333333;
   padding-top:1px;}

.link_sitenav_l a:hover {
   color:#006ab2;
   text-decoration:underline;
}
.link_sitenav_space {
   width:1em;
   height:0.867em;
   padding:0 0.467em;
}
